
.contact-element {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    height: auto;
    padding-top: 115px;
    padding-bottom: 80px;
    text-align: center;
    background-image: url(/images/contact-element-background.png);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    border: 1px solid #FF4B0A;
}

.contact-element-button-div {
    padding: 12px 0;
}

.contact-element-button {
    padding: 12px 30px;
}

@media (max-width: 768px) {
    .contact-element-title {
        margin-left: 44px;
        margin-right: 44px;
    }

    .contact-element-button-div,
    .contact-element-text {
        margin-left: 32px;
        margin-right: 32px;
    }

    .contact-element {
        padding-top: 65px;
        padding-bottom: 40px;
        background-position: left center;
    }

    .contact-element-button {
        padding: 12px;
        width: 100%;
        display: block;
    }
    .contact-element-button-div {
        padding: 0;
    }

}
@media (max-width: 357px) {
    .contact-element-button {
        padding: 12px;
        width: 100%;
        display: block;
    }
    .contact-element-button-div {
        padding: 0;
    }
}